Subject: bug#11127: 24.0.94; [PATCH] Tutorial breaks with modified key bindings

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Mar 2012 12:20:28 -0400

Stefan Monnier wrote:

> In the case of the tutorial, maybe we should use the tutorial's location
> to initialize the default-directory setting, which would prevent it from
> using the wrong dir-local settings.

I'm not sure that will help with the specified example, where dir-locals
are applied by a class setting, not an actual file. Also, the tutorial
explains the use of C-x C-s, which implicitly relies on the directory
being writable (maybe it should actually set d-d to ~).